#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-BN0BxxyvD0AJbmpgytvXhA
key:                  hls-code-range-plugin-1.1.0.0-BN0BxxyvD0AJbmpgytvXhA
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1327bf4f2e3bfc80b5eeeca28046d20e
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-BN0BxxyvD0AJbmpgytvXhA
depends:
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.14-6ECMKZmdBCZCQG42VBZGH0
    ghcide-1.9.1.0-66GgqWUr0JVLJXfVWb5FWK
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    hls-plugin-api-1.6.0.0-2yOceCaqbHxBwfERpCQS1H
    lens-5.2.3-FNkYU5E5R9aJRCIGH5TmfH
    lsp-1.6.0.0-IPsooutMutw131GDLM13l0 mtl-2.2.2
    semigroupoids-5.3.7-6lgteiboOFHBOByPhhBl1r text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

